### Method

# Clutter Text set_selectable

#### Declaration [src]

    void
    clutter_text_set_selectable (
      ClutterText* self,
      gboolean selectable
    )

#### Description [src]

Sets whether a `ClutterText` actor should be selectable.

A selectable `ClutterText` will allow selecting its contents using the pointer or the keyboard.

Sets property | `Clutter.Text:selectable`

#### Parameters

`selectable`

  Type: `gboolean`

  Whether the `ClutterText` actor should be selectable.